﻿@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{margin:0;padding:0;}
body{ color:#333; font-size:13px; font-family: "微软雅黑";}
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
ul, ol { list-style: none;} 
img,fieldset{vertical-align:top;border:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
address,cite,code,em,th {font-weight:normal; font-style:normal;}
input,button,textarea,select{font:100% Arial,''; vertical-align:middle;}
table,td,tr,th{font-size:12px;}
.nodispaly{ display:none;}
a{color:#333; text-decoration:none;}
a:hover {color:#F60; text-decoration:none; }
img {max-width:100%;}

.w1220 { max-width:1220px; width:100%; margin: 0 auto; background:no-repeat; min-width:1200px;}
.w1220:after { content: ""; display: block; height:0; clear: both; visibility: hidden; font-size:0; line-height:0;}

.video-js{width:100%; height:450px;}

/*产品详情*/
.box{margin-top:20px;}
.ui-zoom-large{ float:left;width:450px; height:300px; position:relative; }
.ui-zoom-large>img{ display:block; width:450px; height:300px;border: 1px solid #e6e6e6;}
.ui-zoom-slide{width:300px;height:200px;background:url(../images/slide.png); cursor:move;position:absolute; display:none;}
.ui-zoom-mirror{position:absolute; width:450px; height:350px; border:1px solid #dadada; left:450px; overflow:hidden; background:#fff; display:none; z-index:5}
.ui-zoom-mirror img{ display:block; /*width:800px; height:800px;*/max-width: inherit;}
.ui-zoom-small{ width:47%; float:right;}
.ui-zoom-list{width:360px; overflow:hidden; float:left;position:relative; margin-left:20px; height:100px;}
.ui-zoom-list ul{width:999999px; position:relative; left:0;}
.ui-zoom-list li{float:left;margin-right:13px; cursor:pointer; position:relative;}
.ui-zoom-list li img{ display:block; width:82px; height:auto;}
.ui-zoom-list li.cur span{position:absolute;display:block;border:4px solid #134a91;left: -1px;top: -1px;width:87px; height:60px;}
.zoom-btn{ background-image:url(../images/icon05.jpg); background-repeat:no-repeat; display:block; width:15px; height:59px;}
.ui-zoom-small .prev{ background-position:0 center; float:left;}
.ui-zoom-small .prev:hover{ background-position:-21px center;}
.ui-zoom-small .next{ background-position:-44px center; float:right;}
.ui-zoom-small .next:hover{ background-position:-65px center;}
.ui-zoom-small .prev-disable{ cursor:default;}
.ui-zoom-small .next-disable{cursor:default;}
.zoomdemo{padding:0 2%;overflow: hidden; position:relative;}
.prodetailtxt{ float:right; width:48%; color:#1a1a1a; line-height:30px;}
.prodetailtxt h2{ font-size:20px; border-bottom:1px solid #e6e6e6; line-height:30px; padding:10px 0 10px;}
.protxt{ padding:15px 0;border-bottom:1px solid #e6e6e6; margin-bottom:30px; word-break: break-all;}
.protxt p{ padding:0 0px; /*background:url(../webimages/icon06.jpg) left 15px no-repeat;*/ margin-left:0 !important; color:#a5a5a5; overflow:auto; height:120px;}
.protxt p span{font-size:14px !important;color:#1a1a1a;line-height: 24px !important;display: block;padding: 6px 0;}

/*产品转换*/
.cp {width:100%; background:#fff;overflow:hidden;}
.cp_5 { overflow:hidden; margin-top:10px;}
.cp_5 .hd{ line-height:50px; height:50px; width:100%;  position:relative;  font-size:14px; background:#f2f2f2; border-radius:5px 5px 0 0;}
.cp_5 .hd ul{ float:left; position:absolute; left:0px; top:0px; height:32px; width:100%;display: flex; }
.cp_5 .hd ul li{  cursor:pointer; height:50px; text-align:center;color:#464646; flex: 1;display: inline-block;}
.cp_5 .hd ul li.on{ height:50px;  background:#f06300; color:#fff; border-radius:5px 5px 0 0;}
.cp_5 .bd { float:left; width:100%;}
.cp_5 .bd .abst{ padding:10px ; line-height:30px; font-size:14px; margin:10px 0;}
.cp_5 .bd .abst table{ border-collapse:collapse; border: 1px #ccc solid !important; width:100% !important;line-height:30px !important;}
.cp_5 .bd .abst table td{ padding-left:12px !important;word-wrap:break-word;word-break:break-all;border: 1px #ccc solid !important;line-height:30px !important;}

/*视频*/
.shipin { overflow:hidden; padding:1%; width:770px; margin:0 auto;}
.shipin_1 { position:relative;}
.shipin_ps { overflow:hidden;}
.shipin_vp { position:absolute; left:0; top:50%; transform: translateY(-50%); width:100%; text-align:center;}



/* 本例子css */
.fullSlide{ width:100%;  position:relative;  height:626px; background:#000; min-width:1200px;}
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;}
.fullSlide .bd ul{ width:100% !important;}
.fullSlide .bd li{ width:100% !important; height:626px; overflow:hidden; text-align:center;}
.fullSlide .bd li a{ display:block; height:626px; }
.fullSlide .hd{ width:53%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.fullSlide .hd ul{ float: right;}
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:42px; height:11px; margin:1px; overflow:hidden; background:#000; filter:alpha(opacity=50);opacity:0.5;  line-height:999px;}
.fullSlide .hd ul .on{ background:#fff;}
.fullSlide .prev,
.fullSlide .next{display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:15%;  z-index:1; width:40px; height:60px; background:url(../../%E4%B8%93%E9%97%A8%E5%88%A9%E8%AF%81%E4%B9%A6/%E7%BD%91%E7%AB%99/images/slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none;}
.fullSlide .next{ left:auto; right:15%; background-position:-6px -137px;}
/* banner */

.top { width:100%; overflow:hidden; background:#003d8c; color:#fff; line-height:40px; min-width:1200px;}
.top_hd { float:left;}
.top_dh { float:right;}

.lgo_zuo { float:left; width:500px; }
.lgo_zuo .logo { margin-top:30px; float:left;}
.lgo_zuo .xian { margin:43px 19px 0 19px ; float:left; width:1px; height:43px; background:#cdcdcd;}
.lgo_zuo .lsn { float:left; font-size:16px; margin-top:38px; line-height:26px;}

/* 工厂图片 */
.zs_spv { overflow:hidden;}
.zs_spv ul { margin-right:-2%;}
.zs_spv li { width:31.33%; float:left;  margin-right:2%; margin-bottom:2%; font-size:16px; line-height:40px; text-align:center; border:1px solid #ededed;}
.zs_spv li img { width:96%; height:100%;border:1px solid #e3e3e3; margin:2%;}

/* 导航条 */
.dht { width:700px; float:right; margin:50px 0 30px 0;}
.nav { height:40px; line-height:40px; position: relative; z-index: 1;}
.nav a { color:#333;}
.nav .nLi { float: left; position: relative; display: inline; text-align: center; width:16.6%;}
.nav .nLi h3 a { display: block; font-size: 16px;}
.nav .sub { display: none; left:-15px; top:41px; position: absolute; background: #fff; line-height:40px; padding:5px 0; width:180px;}
.nav .sub li { zoom:1;}
.nav .sub a { display: block; padding: 0 10px;}
.nav .sub a:hover { background: #fb9a77;}
.nav .on h3 a { background: #f06300; color: #fff; width:99.5%;}

/* 关键词 */
.cps { width:100%; background:url(../images/ben.jpg) no-repeat; overflow:hidden; line-height:70px; min-width:1200px;}
.cps_gjc { float:left; width:30%; color:#fff;}
.cps_gjc a{ color:#fff; margin:0 5px;}
.misw { width:50%; background:#f06300; float:right;}

/* 搜索栏 */
.sol_1 { float:right; margin:16px 0;}
.sol_1 .ms{ width: 300px; height:38px; box-sizing:border-box; outline:none; background:#fff; float:left; text-indent:10px;}
.sol_1 .sml { width:38px; height:38px; float:left; background: url(../images/gkm.jpg) no-repeat;  border:1px solid #a9a9a9;}

/* 产品中心 */
.cpls { background: url(../images/mis5.jpg) no-repeat ; width:100%; text-align:center; overflow:hidden; min-width:1200px;}
.cps_q12 { overflow:hidden; margin-top:60px;}
.cps_q12 .cps_q12a{ font-size:30px; color:#003d8c; overflow:hidden; margin-bottom:10px;}
.cps_q12 .cps_q12xian { border-bottom:1px solid #cacaca; width:60px; margin:0 auto;}

.cpmie { overflow:hidden;}
.cpmie ul { margin-left:-2%;}
.cpmie li { float:left; background:#fff; margin-left:2%; width:31.3%; margin-bottom:60px; margin-top:40px;}
.cpmie li img { transition: all 0.5s;}
.cpmie li:hover img { transform: scale(0.8);}
.cpmie li .cpmie_a {}
.cpmie li .cpmie_b { text-align:center; margin:15px 0;}
.cpmie li .cpmie_c { margin:0 auto; width:90px; background:#f06300; padding:5px 0; border-radius:10px; margin-bottom:15px;}
.cpmie li:hover .cpmie_c{ display:block; background:#003d8c;}

/* 3分 */
.yos3 { background:#003d8c url(../images/bsnj.jpg) no-repeat fixed; overflow:hidden; min-width:1200px;}
.yos33 { background:#003d8c; width:50%; float:right;}
.yos33 ul { float:right; margin:15px 0 45px 0;}
.yos33 li { width:665px; float:right; margin-top:30px;}
.yos33 li .yos3_a { float:left;}
.yos33 li .yos3_b { float:left; color:#fff; margin-top:20px; margin-left:20px;}
.yos33 li .yos3_b .yos3_b_1{ font-size:22px;}
.yos33 li .yos3_b .yos3_b_2{ font-size:16px; margin-top:10px;}

/* 公司简介 */
.gsjj { width:100%; background:url(../images/beis_a1.jpg) no-repeat ; overflow:hidden; min-width:1200px; height: auto;}
.gsjj_a1 { overflow:hidden; margin:55px 0; width:100%; background:url(../images/aos_01.png) no-repeat ; height:444px;padding:1% 0 0 3.5%;}
.gsjj_a1 .gsjj_a1_a { margin-top:70px;}
.gsjj_a1 .gsjj_a1_a .gsjj_a1_q { font-size:30px; color:#003d8c;}
.gsjj_a1 .gsjj_a1_a .gsjj_a1_w { border-bottom:1px solid #cacaca; width:80px; margin-top:10px;}
.gsjj_a1 .gsjj_a1_b { margin:15px 0; line-height:30px; width:45%;}
.gsjj_a1 .gsjj_a1_a2 { width:120px; background:#f06300; text-align:center; line-height:35px; border-radius:35px;}
.gsjj_a1 .gsjj_a1_a2 a{ color:#fff; display:block;}
.gsjj_a1 .gsjj_a1_a2:hover{ background:#003d8c; color:#fff;}
.gsjj_a2 { float:right; margin:76px 0;}

/* 合作伙伴 */
.hezb { overflow:hidden; width:100%; background:#f06300; text-align:center; min-width:1200px;}
.hezb_1 { overflow:hidden; margin-top:3%; margin-bottom:30px;}
.hezb_1 ul { margin-left:-2%;}
.hezb_1 li { float:left; width:14.66%; margin-left:2%; margin-bottom:2%; background:#fff;}
.hezb_12 { overflow:hidden; margin-top:60px; color:#fff;}
.hezb_12 .hezb_12a{ font-size:30px; overflow:hidden; margin-bottom:10px;}
.hezb_12 .hezb_12xian { border-bottom:1px solid #fff; width:60px; margin:0 auto;}

/* 新闻 */
.xnww { margin-top:50px; width:49%; float:left; margin-right:20px;}
.xnww:nth-child(2) { margin-right:0px;}
.xnww_zi { overflow:hidden; border-bottom:1px solid #e2e2e2; margin-bottom:20px; line-height:50px;}
.xnww_zi .xnww_zzi { float:left; font-size:20px;}
.xnww_zi .xnww_more { float:right;}
.xnww_a { overflow:hidden;}
.xnww_a dl{ overflow:hidden; margin-bottom:20px;}
.xnww_a dt{ float:left;}
.xnww_a dd{ float:left; width:62%; margin-left:2%;}
.xnww_a dd .xnww_a { font-size:14px; margin-bottom:10px;}
.xnww_a dd .xnww_b { color:#9b9b9b; margin-top:10px; line-height:25px;}
.xnww_a dd .xnww_c { color:#9b9b9b;}

/* 推荐 */
.tuij { width:100%; background:#f06300; overflow: hidden; line-height:40px; color:#fff; margin-top:35px; min-width:1200px;}
.tuij a { margin-left:10px; color:#fff;}

/* 底部 */
.foot { overflow:hidden; width:100%; background:#003d8c; min-width:1200px;}
.fot_dht { margin-top:30px;}
.fot_dht .fot_dht_f1 { width:80%; float:left; margin:15px 0;}
.fot_dht .fot_dht_f1 dl { padding:0 8% 0 0; float:left;}
.fot_dht .fot_dht_f1 dl:nth-child(5n) { padding:0 0 0 0;}
.fot_dht .fot_dht_f1 dt { font-size:18px; margin-bottom:20px; color:#fff; font-weight:bold;}
.fot_dht .fot_dht_f1 dd { line-height:25px;}
.fot_dht .fot_dht_f1 dd a{ color:#fff; display:block;}
.fot_dht .fot_dht_f1 dd:hover a{ color:#f06300;}
.fot_dht .fot_dht_f1 dl span { line-height:35px;}
.fot_dht .fot_dht_f1 .foo_lims { float:right; line-height:25px; color:#fff;}
.fot_dht .foo_erm { float: right; width:132px; text-align:center; line-height:25px; margin-right:10px; color:#fff;}

.foot_1 { width:100%; border-top:1px solid #2b558b; text-align:center; line-height:40px; color:#fff; margin-top:15px;}

.hme { height:350px; min-width:1200px;}

/* 内页本例子css */
.tib { background:#e8e8e8; width:100%; overflow: hidden; line-height:50px; min-width:1200px;}
.wi_ap {margin:30px 0; margin-left:2%; float:left; width:922px;  min-height:350px;}

/* 内页栏目css */
.wql { width: 21%; float:left; margin-top:30px;}
.wql .wka { width: 100%; background: #003d8c; font-size:22px; color:#fff; line-height:70px; text-indent:25px;}
.wql .wkd { width: 100%; background: #fff; line-height:50px;}
.wql .wkd ul li { width: 100%;  border-bottom: solid 1px #e6e6e6; text-indent:25px; font-size:15px; position:relative;}
.wql .wkd ul li:hover a{ color:#fff; display:block;}
.wql .wkd li:after { content:""; width:0; height:100%; background:#f06300; top:0; left:0; position:absolute; transition:all 0.5s;}
.wql .wkd li:hover:after { width:100%;}
.wql .wkd li p { position:relative; z-index:9;}
.wql .wkd .ao { background:#f06300; width:100%;}
.wql .wkd .ao a{ color:#fff;}

.about { line-height:35px; font-size:16px;}

.one { width: 920px; padding-bottom:20px; overflow:hidden; background:#fff; border-bottom:1px dashed #ddd; margin-bottom:20px; }
.one .tup { width: 200px; float: left; }
.one .tup img { width: 200x; height:114px;}
.one .wenz { width: 700px; float: right;}
.one .wenz p:nth-of-type(1) { margin-top:6px;}
.one .wenz span { float: right;}
.one .wenz p:nth-of-type(1) a { font-size:16px; color:#333;}
.one .wenz p:nth-of-type(1) a:hover { color:#117cde;}
.one .wenz p:nth-of-type(2) { margin-top:10px; font-size:12px; color:#999;}
.one .wenz p:nth-of-type(3) { margin-top:10px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
.one .wenz p:nth-of-type(3) a { font-size:14px; color:#666; line-height:30px;}
.one .wenz p:nth-of-type(3) a:hover { color:#117cde;}

.pr { overflow:hidden;}
.pr ul { margin-left:-2%;}
.pr li { float:left; background:#fff; margin-left:2%; width:31.3%; margin-bottom:30px; border:1px solid #d8d8d8;}
.pr li img { transition: all 0.5s;}
.pr li:hover img { transform: scale(0.8);}
.pr li .cpmie_a {}
.pr li .cpmie_b { text-align:center; margin:10px 0;}
.pr li .cpmie_c { margin:0 auto; width:90px; background:#f06300; padding:5px 0 2px 0; border-radius:10px; margin-bottom:10px; text-align:center;}
.pr li:hover .cpmie_c { display:block; background:#003d8c;}

.ao_mit { overflow:hidden; padding:2%;}
.cpbov { width:98%; margin:1%;}
.cpbov .tuo { width:500px; margin:0 auto; border:1px solid #ebebeb; position:relative;}
.cpbov .tuo img { width:100%; height: auto;}

.ksa { float:left; margin-top:10px; width:98%; margin:1%; font-size:16px;}
.ksa .ksa_1 { width:100%; border-bottom:1px solid #d7d7d7; float:left; line-height:50px;}
.ksa .ksa_2 { line-height:35px; margin:10px 0 30px 0; float:left;}
.ksa .ksa_2 table{ border-collapse:collapse; border: 1px #ccc solid !important; width:100% !important;line-height:30px !important;}
.ksa .ksa_2 table td{ padding-left:12px !important;word-wrap:break-word;word-break:break-all;border: 1px #ccc solid !important;line-height:30px !important;}
.ksa .ksa_2 img { width:100%; height:auto;}
.tuo_mi { text-align:center; line-height:50px; font-size:18px;}

/*招聘信息*/
.xwzx ul { margin-top:-20px;}
.xwzx li { width:100%; margin-top:20px; overflow:hidden; border:1px #ddd solid; border-radius:4px;}
.xwzx li .xwzx_bt{ color:#333; font-size:18px; line-height:40px; padding:8px 15px; overflow:hidden; background:#ededed url(../images/quan1.png) no-repeat 98%;}
.xwzx li .xwzx_bts{ background:#ededed url(../images/quan.png) no-repeat 98%; display:block;}
.xwzx li .xwzx_wz{ color:#666; width:100%; padding:20px 15px; background:#fff; border-top:1px #ddd solid; display:none;}
.xwzx li:first-child .xwzx_wz { display:block;}

.xwzs_misa { overflow:hidden;}
.xwzs_misa dl {}
.xwzs_misa dd { width:33.33%; text-align:center; line-height:40px; float:left; font-size:14px; border:1px solid #dddddd;} 
.xwzs_misa_a { margin-top:10px; overflow:hidden; line-height:30px; font-size:14px;}

.con { line-height:30px; overflow:hidden; font-size:14px;}
.cons { margin-top:20px;}